IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='PRC_SISTEMAS_CTR_VERSAO_TOTAL')
BEGIN
CREATE TABLE PRC_SISTEMAS_CTR_VERSAO_TOTAL (
	CD_CTR int  PRIMARY KEY IDENTITY(1,1),
	CD_USU int DEFAULT 0 NOT NULL,
	DT_HR_LOGIN datetime2 DEFAULT getdate() NOT NULL,
	END_IP varchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS DEFAULT '' NOT NULL,
	MAQUINA varchar(150) COLLATE SQL_Latin1_General_CP1_CI_AS DEFAULT '' NOT NULL,
	SISTEMA varchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS DEFAULT '' NULL,
	VERSAO varchar(50) COLLATE SQL_Latin1_General_CP1_CI_AS DEFAULT '' NULL,
	NR_ECF_UUID varchar(100) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
)
END;


